<script setup>
import { ref } from 'vue'
const greeting = ref('Hello World!')
</script>

<template>

<body>
  <div class="m-6">
    <div><h1 class="title has-text-success">{{ greeting }}</h1></div>
  </div>
</body>

</template>

<style>
@import 'https://cdn.jsdelivr.net/npm/bulma@1.0.0/css/bulma.min.css';
</style>



